CVE-2021-25417 – Improper authorization in SDP SDK prior to SMR JUN-2021 Release 1 allows access to interna …

Vuln ID: CVE-2021-25417

Published:  2021-06-11  15:15:10Z

Description: Improper authorization in SDP SDK prior to SMR JUN-2021 Release 1 allows access to internal storage.

Source: NVD.NIST.GOV